import sys
from pathlib import Path

pn = sys.argv[1]
name = sys.argv[2]

root = Path('../')

for path in root.rglob('*Ennnn*'):
    
    filetoberenamed = path.resolve()
    print(filetoberenamed)

    # try:
    #     print(path.name.replace('nnnn', pn))
    # except:
    #     pass

    # try:
    #     print(path.name.replace('NAME', name))
    # except:
    #     pass

